<style type="text/css">
.centerImage
{
 display: flex;
 flex-direction: column;
 align-items: center;
 gap: 10px;
}
.centerCaption
{
 text-align:center;
}
</style>

<img src="Einrichtung/Logo_2023_300dpi.png" alt="drawing" width="200"/>

# Einrichtung eines Trimble Catalyst DA2

#### :memo: Für diese Einrichtung brauchst Du Folgendes :
1.  [**<ins>Trimble Mobile Manager</ins>**](https://play.google.com/store/search?q=trimble+mobile+manager&c=apps&gl=DE) App
2.  **Trimble Mobile Manager-Konto**
3.  [**<ins>QField für QGIS</ins>**](https://play.google.com/store/search?q=qfield&c=apps&gl=DE) App
4.  **QField Cloud-Konto** --wird demnächst verfügbar

## 1. Einrichtung deines Bediengerätes

#### :warning: NUR FÜR ANDROID-BENUTZER :warning:

### 1.1. Entwicklermodus Aktivieren
Unter `Einstellungen` suchst du nach *Gerätinfo*. Je nach Modelle unterscheidet sich was hier angezeigt (s. **Bild 1.1**).
    Diese befindet sich normalerweise ganz am Ende.

<figure style="margin: 0 auto">
    <img src="Einrichtung/Android_Einstellungen.png" alt="Gerätinfo" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 1.1 Gerätinfo unter <code>Über das Tablet</code>.</em>
    </figcaption>
</figure>

Wenn Du schon drin bist, wieder bis ganz am Ende scrollen bis Du `Build-Nummer` siehst. Hier kommt der Trick :
    **:exclamation: 7-mal drücken :exclamation:** und dein eigenes PIN-Code eingeben, oder auch nicht.

<div align="center">
    <img src="Einrichtung/Android_Einstellungen_Build.png" alt="Buildnummer" width="500">
    <!-- <p class="centerCaption"><em>Bild 1.2 Auf dem <code>Build-Nummer</code> 7-mal drücken.</em>
    </p> -->
</div>

#### :tada: Entwicklermodus aktiviert :tada:

### 1.2. Entwicklermodus Einstellen
Gehst Du wieder zu `Einstellungen` > `System` > `Entwickleroptionen`. So wie immer, liegt meistens ganz am Ende.

<figure>
    <img src="Einrichtung/Android_Entwickleroptionen1.png" alt="Entwickleroptionen_1" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 1.3 <code>Entwickleroptionen</code>.</em>
    </figcaption>
</figure>

Suchst Du nach `App für simulierte Standorte auswählen` und drauf klicken.
#### :memo: TIPS: verwendest Du lieber die Lupe oben rechts und gibst den Optionname ein :memo:

<figure>
    <img src="Einrichtung/Android_Entwickleroptionen2.png" alt="Entwickleroptionen_2" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 1.4 <code>App für simulierte Standorte auswählen</code>.</em>
    </figcaption>
</figure>

Und wählst hier **Trimble Mobile Manager**-App aus.

<figure>
    <img src="Einrichtung/Android_Entwickleroptionen_Position_teilen.png" alt="Entwickleroptionen_3" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 1.5 <code>Trimble Mobile Manager</code> auswählen.</em>
    </figcaption>
</figure>

So sieht es bei Dir am Ende aus:

<figure>
    <img src="Einrichtung/Android_Entwickleroptionen3.png" alt="Entwickleroptionen_4" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 1.6 So sieht <code>App für simulierte Standorte auswählen</code> aus.</em>
    </figcaption>
</figure>

## 2. Einrichtung des Trimble Mobile Managers
Starte dein `Trimble Mobile Manager` und stelle deinen `Trimble Mobile Manager Konto` bereit.

<figure>
    <img src="Einrichtung/TMM_Start.png" alt="TMM-Option_1" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 2.1 Start-Fenster des Trimble Mobile Managers.</em>
    </figcaption>
</figure>

Drücke die Menüleiste ganz oben links und den Rechtspfeil, um dich bei denen anzumelden.

<figure>
    <img src="Einrichtung/TMM_Menü.jpg" alt="TMM-Option_2" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 2.2 Menüleiste des Trimble Mobile Managers.</em>
    </figcaption>
</figure>

Es wird ein Browser-Fenster aufgerufen und du kannst hier deine Anmeldeinformationen eingeben.

<figure>
    <img src="Einrichtung/Trimble_Anmeldung.png" alt="TMM-Option_3" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 2.3 Anmeldung-Fenster des Trimble Mobile Managers.</em>
    </figcaption>
</figure>

Bevor `Trimble Mobile Manager` richtig arbeiten kann, müssen es noch ein Paar Sachen eingestellt werden.
Drücke nochmal die Menüleiste ganz oben links und suche nach GNSS Konfiguration. Hier solltest du das Bezugsystem `ETRS89-DREF91(R16)` statt `ITRF2014` auswählen.

<figure>
    <img src="Einrichtung/TMM_GNSS_Konfiguration1.png" alt="TMM-Option_4" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 2.4 Ändere hier das <code>Bezugsystem</code> von <code>ITRF2014</code> zu <code>ETRS89-DREF91(R16)</code>.</em>
    </figcaption>
</figure>

Und alles andere kannst du so lassen wie es ist. :warning: **SEHR WICHTIG:** Diese Einstellung dient dazu sodass deine Vermessungsarbeit keinen Versatz in deren Lage hat.

<figure>
    <img src="Einrichtung/TMM_GNSS_Konfiguration2.png" alt="TMM-Option_5" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 2.5 Das <code>Bezugsystem</code> <code>ETRS89-DREF91(R16)</code>.</em>
    </figcaption>
</figure>

Und jetzt drückst du wieder die Menüleiste und gehe zu Anwendungseinstellungen. Stelle fest dass der Schieber für `Position teilen` sich rechts befindet.

<figure>
    <img src="Einrichtung/TMM_Position_Teilen.png" alt="TMM-Option_6" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 2.6 Der Schieber für <code>Position teilen</code> muss nach rechts geschoben werden.</em>
    </figcaption>
</figure>

Es ist nur noch ein Paar Schritte bis dein `Trimble Mobile Manager` einsatzbereit ist:
+ [x] Stelle fest dass der `Bluetooth` in deinem Gerät an ist.
+ [x] Stelle fest dass dein `Catalyst DA2` Kopf mit Strom versorgt
+ [x] Schalte dein `Catalyst DA2` Kopf ein (blaues Licht blinkt).

Und drücke jetzt nochmal die Menüleiste und gehe zu `Positionsquelle`. Verwendest du hier die Funktion `Verbundene Geräte Auflisten`. Sie öffnet ein Zusatzfenster, in dem gefundene Geräte aufgelistet werden.Hier wählst du dein `Catalyst DA2` aus. :warning: **WICHTIG**: Stelle sicher, dass das aufgelistete `Catalyst DA2` dein `Catalyst DA2` ist, in dem du die `Seriennummer` vergleichst.

<figure>
    <img src="Einrichtung/TMM_Postionsquelle.png" alt="TMM-Option_7" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 2.7 <code>Verbundene Geräte Auflisten</code> sucht nach deinem <code>Catalyst DA2</code>.</em>
    </figcaption>
</figure>

Hier wählst du dein `Catalyst DA2` aus. :warning: **WICHTIG**: Stelle sicher, dass das aufgelistete `Catalyst DA2` dein `Catalyst DA2` ist, in dem du die `Seriennummer` vergleichst.

<figure>
    <img src="Einrichtung/TMM_Postionsquelle2.png" alt="TMM-Option_8" width="500" class="centerImage">
    <figcaption align="center"><em>Bild 2.8 <code>Verbundene Geräte Auflisten</code> findet <strong>standardmäßig nur</strong> das Gerät <code>Catalyst DA2</code>.</em>
    </figcaption>
</figure>

Nachdem du dein `Catalyst DA2` ausgewählt hast, drücke wieder die Menüleiste

#### :tada: Dein Trimble Mobile Manager ist einsatzbereit :tada: